You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2017-02-28 12:53:18

ouachouchoussama
Guest
Registered: 2017-02-28
Posts: 4

Urgent ! Problems in permissions intall GLPI please brothers !

Hello , i'am trying to make my GLPI In server SSII at my computer and i'am giving full controle to SSII from proprieties folder  but  i still have the same problems

https://ibb.co/mMvu8v

https://ibb.co/mMvu8v


Please  i need solutions and thanks for you all

Last edited by ouachouchoussama (2017-02-28 12:54:01)

Offline

#2 2017-02-28 12:58:54

ouachouchoussama
Guest
Registered: 2017-02-28
Posts: 4

Re: Urgent ! Problems in permissions intall GLPI please brothers !

to specify   i have windows and not Lunix

Offline

#3 2017-02-28 13:56:39

ouachouchoussama
Guest
Registered: 2017-02-28
Posts: 4

Re: Urgent ! Problems in permissions intall GLPI please brothers !

10 views -_- please it's Urgent ! brothers

Offline

#4 2017-02-28 20:22:22

yllen
GLPI-DEV
From: Sillery (51)
Registered: 2008-01-14
Posts: 13,005

Re: Urgent ! Problems in permissions intall GLPI please brothers !

1. you have 2 PHP extensions missing or inactive: php_fileinfo and php_ldap

2. Directories glpidistral/files and glpidistral/config must have Apache as owner recursively


CentOS 6.5 - PHP 5.6 - PHP 7 - MySQL 5.6  + APC + memcached
GLPI 0.90.5 SVN - GLPI 9.1.3 SVN
Certifiée ITIL (ITV2F, ITILF, ITILOSA)

Offline

#5 2017-03-02 11:32:58

ouachouchoussama
Guest
Registered: 2017-02-28
Posts: 4

Re: Urgent ! Problems in permissions intall GLPI please brothers !

@yllen thanks you brother i was reslove it the same solution you give it to me smile thanks

Offline

#6 2017-03-02 17:27:57

yllen
GLPI-DEV
From: Sillery (51)
Registered: 2008-01-14
Posts: 13,005

Re: Urgent ! Problems in permissions intall GLPI please brothers !

Your welcome, but i'm not a brother but a sister wink


CentOS 6.5 - PHP 5.6 - PHP 7 - MySQL 5.6  + APC + memcached
GLPI 0.90.5 SVN - GLPI 9.1.3 SVN
Certifiée ITIL (ITV2F, ITILF, ITILOSA)

Offline

Board footer

Powered by FluxBB